﻿#grad1 {
    /*height: 200px;*/
    background: -webkit-linear-gradient(#71A8C0, #003583, #003583); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#71A8C0, #003583, #003583); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#71A8C0, #003583, #003583); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#71A8C0, #003583, #003583); /* Standard syntax (must be last) */
    background-color: #003683;
    word-spacing: 0em;
    letter-spacing: 2px;
    padding-left: 5px;
    background-color: #003583;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#gradLeft {
    /*height: 200px;*/
    background: -webkit-linear-gradient(#71A8C0, #003583, #003583); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#71A8C0, #003583, #003583); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#71A8C0, #003583, #003583); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#71A8C0, #003583, #003583); /* Standard syntax (must be last) */
    background-color: #003683;
    word-spacing: 0em;
    letter-spacing: 2px;
    padding-left: 5px;
    background-color: #003583;
    border-top-left-radius: 5px;
    /*border-top-right-radius: 5px;*/
}

#gradRight {
    /*height: 200px;*/
    background: -webkit-linear-gradient(#71A8C0, #003583, #003583); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#71A8C0, #003583, #003583); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#71A8C0, #003583, #003583); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#71A8C0, #003583, #003583); /* Standard syntax (must be last) */
    background-color: #003683;
    word-spacing: 0em;
    letter-spacing: 2px;
    padding-left: 5px;
    background-color: #003583;
    /*border-top-left-radius: 5px;*/
    border-top-right-radius: 5px;
}

.watermarked {
    color: gray;
}

